zh-CN:
  activerecord:
    models:
      push_after_sub: 公众号推送内容
    attributes:
      push_after_sub:
        push_type: 推送类型
        push_title: 标题
        cover: 图片
        word: 文案
        url: 点击链接
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间